<?xml version="1.0" encoding="gbk" standalone="no"?>
<!DOCTYPE sqlMap PUBLIC "-//iBATIS.com//DTD SQL Map 2.0//EN" "http://ibatis.apache.org/dtd/sql-map-2.dtd">
<sqlMap namespace="" >
<!-- 	<typeAlias alias="Nhywjtssxcdbean" type="cn.vp.XXX.model.NhywjtssxcdBean"/> -->	<typeAlias alias="Nhywjtssxcd" type="cn.im.ywlogmanagement.NhywjtssxcdBean"/>
	
	<sql id="condition_Nhywjtssxcd">
		where 1=1
		<isNotEmpty prepend='AND' property='LIKExh'>
			(xh like '%$LIKExh$%'   )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xh'>
			(xh = #xh#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExcdmc'>
			(xcdmc like '%$LIKExcdmc$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xcdmc'>
			(xcdmc = #xcdmc# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEfwsbh'>
			(fwsbh like '%$LIKEfwsbh$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='fwsbh'>
			(fwsbh = #fwsbh# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEfwsmc'>
			(fwsmc like '%$LIKEfwsmc$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='fwsmc'>
			(fwsmc = #fwsmc# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEfwsqc'>
			(fwsqc like '%$LIKEfwsqc$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='fwsqc'>
			(fwsqc = #fwsqc# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExcr'>
			(xcr like '%$LIKExcr$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xcr'>
			(xcr = #xcr# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExcqy'>
			(xcqy like '%$LIKExcqy$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xcqy'>
			(xcqy = #xcqy# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExcdd'>
			(xcdd like '%$LIKExcdd$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xcdd'>
			(xcdd = #xcdd# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExcwzjd'>
			(xcwzjd like '%$LIKExcwzjd$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xcwzjd'>
			(xcwzjd = #xcwzjd# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExcwzwd'>
			(xcwzwd like '%$LIKExcwzwd$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xcwzwd'>
			(xcwzwd = #xcwzwd# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExcsj'>
			(xcsj like '%$LIKExcsj$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xcsj'>
			(xcsj = #xcsj# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExcnr'>
			(xcnr like '%$LIKExcnr$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xcnr'>
			(xcnr = #xcnr# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExcjg'>
			(xcjg like '%$LIKExcjg$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xcjg'>
			(xcjg = #xcjg# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExctp1'>
			(xctp1 like '%$LIKExctp1$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xctp1'>
			(xctp1 = #xctp1# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExctp2'>
			(xctp2 like '%$LIKExctp2$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xctp2'>
			(xctp2 = #xctp2# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExcsp'>
			(xcsp like '%$LIKExcsp$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xcsp'>
			(xcsp = #xcsp# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExcpjxj'>
			(xcpjxj like '%$LIKExcpjxj$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xcpjxj'>
			(xcpjxj = #xcpjxj# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExcpjnr'>
			(xcpjnr like '%$LIKExcpjnr$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xcpjnr'>
			(xcpjnr = #xcpjnr# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExcpjr'>
			(xcpjr like '%$LIKExcpjr$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xcpjr'>
			(xcpjr = #xcpjr# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExcpjdw'>
			(xcpjdw like '%$LIKExcpjdw$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xcpjdw'>
			(xcpjdw = #xcpjdw# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExcpjsj'>
			(xcpjsj like '%$LIKExcpjsj$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xcpjsj'>
			(xcpjsj = #xcpjsj# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEcjry'>
			(cjry like '%$LIKEcjry$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='cjry'>
			(cjry = #cjry# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEcjrq'>
			(cjrq like '%$LIKEcjrq$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='cjrq'>
			(cjrq = #cjrq# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExgry'>
			(xgry like '%$LIKExgry$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xgry'>
			(xgry = #xgry# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExgrq'>
			(xgrq like '%$LIKExgrq$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xgrq'>
			(xgrq = #xgrq# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEbz'>
			(bz like '%$LIKEbz$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='bz'>
			(bz = #bz# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEkz1'>
			(kz1 like '%$LIKEkz1$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='kz1'>
			(kz1 = #kz1# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEkz2'>
			(kz2 like '%$LIKEkz2$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='kz2'>
			(kz2 = #kz2# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEkz3'>
			(kz3 like '%$LIKEkz3$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='kz3'>
			(kz3 = #kz3# )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEkz4'>
			(kz4 like '%$LIKEkz4$%'  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='kz4'>
			(kz4 = #kz4# )
		</isNotEmpty>
		<isNotEmpty property='tableparam'>
			$tableparam$
		</isNotEmpty>
		<isNotEmpty property='order'>
			$order$
		</isNotEmpty>
	</sql>
	
	<!-- add object -->
	<insert id="insert_Nhywjtssxcd" parameterClass="java.util.Map">
		insert into 
		nhywjtssxcd(
		<dynamic prepend=" ">  
			<isNotEmpty prepend=',' property='xh'>xh</isNotEmpty>
			<isNotEmpty prepend=',' property='xcdmc'>xcdmc</isNotEmpty>
			<isNotEmpty prepend=',' property='fwsbh'>fwsbh</isNotEmpty>
			<isNotEmpty prepend=',' property='fwsmc'>fwsmc</isNotEmpty>
			<isNotEmpty prepend=',' property='fwsqc'>fwsqc</isNotEmpty>
			<isNotEmpty prepend=',' property='xcr'>xcr</isNotEmpty>
			<isNotEmpty prepend=',' property='xcqy'>xcqy</isNotEmpty>
			<isNotEmpty prepend=',' property='xcdd'>xcdd</isNotEmpty>
			<isNotEmpty prepend=',' property='xcwzjd'>xcwzjd</isNotEmpty>
			<isNotEmpty prepend=',' property='xcwzwd'>xcwzwd</isNotEmpty>
			<isNotEmpty prepend=',' property='xcsj'>xcsj</isNotEmpty>
			<isNotEmpty prepend=',' property='xcnr'>xcnr</isNotEmpty>
			<isNotEmpty prepend=',' property='xcjg'>xcjg</isNotEmpty>
			<isNotEmpty prepend=',' property='xctp1'>xctp1</isNotEmpty>
			<isNotEmpty prepend=',' property='xctp2'>xctp2</isNotEmpty>
			<isNotEmpty prepend=',' property='xcsp'>xcsp</isNotEmpty>
			<isNotEmpty prepend=',' property='xcpjxj'>xcpjxj</isNotEmpty>
			<isNotEmpty prepend=',' property='xcpjnr'>xcpjnr</isNotEmpty>
			<isNotEmpty prepend=',' property='xcpjr'>xcpjr</isNotEmpty>
			<isNotEmpty prepend=',' property='xcpjdw'>xcpjdw</isNotEmpty>
			<isNotEmpty prepend=',' property='xcpjsj'>xcpjsj</isNotEmpty>
			<isNotEmpty prepend=',' property='cjry'>cjry</isNotEmpty>
			<isNotEmpty prepend=',' property='cjrq'>cjrq</isNotEmpty>
			<isNotEmpty prepend=',' property='xgry'>xgry</isNotEmpty>
			<isNotEmpty prepend=',' property='xgrq'>xgrq</isNotEmpty>
			<isNotEmpty prepend=',' property='bz'>bz</isNotEmpty>
			<isNotEmpty prepend=',' property='kz1'>kz1</isNotEmpty>
			<isNotEmpty prepend=',' property='kz2'>kz2</isNotEmpty>
			<isNotEmpty prepend=',' property='kz3'>kz3</isNotEmpty>
			<isNotEmpty prepend=',' property='kz4'>kz4</isNotEmpty>

		</dynamic>  
	    <![CDATA[ 
	        ) values ( 
	    ]]>  
	     <dynamic prepend=" "> 
			<isNotEmpty prepend=',' property='xh'>#xh#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcdmc'>#xcdmc#</isNotEmpty>
			<isNotEmpty prepend=',' property='fwsbh'>#fwsbh#</isNotEmpty>
			<isNotEmpty prepend=',' property='fwsmc'>#fwsmc#</isNotEmpty>
			<isNotEmpty prepend=',' property='fwsqc'>#fwsqc#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcr'>#xcr#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcqy'>#xcqy#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcdd'>#xcdd#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcwzjd'>#xcwzjd#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcwzwd'>#xcwzwd#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcsj'>#xcsj#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcnr'>#xcnr#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcjg'>#xcjg#</isNotEmpty>
			<isNotEmpty prepend=',' property='xctp1'>#xctp1#</isNotEmpty>
			<isNotEmpty prepend=',' property='xctp2'>#xctp2#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcsp'>#xcsp#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcpjxj'>#xcpjxj#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcpjnr'>#xcpjnr#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcpjr'>#xcpjr#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcpjdw'>#xcpjdw#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcpjsj'>#xcpjsj#</isNotEmpty>
			<isNotEmpty prepend=',' property='cjry'>#cjry#</isNotEmpty>
			<isNotEmpty prepend=',' property='cjrq'>#cjrq#</isNotEmpty>
			<isNotEmpty prepend=',' property='xgry'>#xgry#</isNotEmpty>
			<isNotEmpty prepend=',' property='xgrq'>#xgrq#</isNotEmpty>
			<isNotEmpty prepend=',' property='bz'>#bz#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz1'>#kz1#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz2'>#kz2#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz3'>#kz3#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz4'>#kz4#</isNotEmpty>

		 </dynamic>  
	    <![CDATA[ 
	        ) 
	    ]]> 
	</insert>
	
	<!-- edit object  -->
	<update id="update_Nhywjtssxcd" parameterClass="java.util.Map">
		update nhywjtssxcd 
		<dynamic prepend="set ">   
			
			<isNotEmpty prepend=',' property='xcdmc'>xcdmc=#xcdmc#</isNotEmpty>
			<isNotEmpty prepend=',' property='fwsbh'>fwsbh=#fwsbh#</isNotEmpty>
			<isNotEmpty prepend=',' property='fwsmc'>fwsmc=#fwsmc#</isNotEmpty>
			<isNotEmpty prepend=',' property='fwsqc'>fwsqc=#fwsqc#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcr'>xcr=#xcr#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcqy'>xcqy=#xcqy#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcdd'>xcdd=#xcdd#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcwzjd'>xcwzjd=#xcwzjd#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcwzwd'>xcwzwd=#xcwzwd#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcsj'>xcsj=#xcsj#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcnr'>xcnr=#xcnr#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcjg'>xcjg=#xcjg#</isNotEmpty>
			<isNotEmpty prepend=',' property='xctp1'>xctp1=#xctp1#</isNotEmpty>
			<isNotEmpty prepend=',' property='xctp2'>xctp2=#xctp2#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcsp'>xcsp=#xcsp#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcpjxj'>xcpjxj=#xcpjxj#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcpjnr'>xcpjnr=#xcpjnr#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcpjr'>xcpjr=#xcpjr#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcpjdw'>xcpjdw=#xcpjdw#</isNotEmpty>
			<isNotEmpty prepend=',' property='xcpjsj'>xcpjsj=#xcpjsj#</isNotEmpty>
			<isNotEmpty prepend=',' property='cjry'>cjry=#cjry#</isNotEmpty>
			<isNotEmpty prepend=',' property='cjrq'>cjrq=#cjrq#</isNotEmpty>
			<isNotEmpty prepend=',' property='xgry'>xgry=#xgry#</isNotEmpty>
			<isNotEmpty prepend=',' property='xgrq'>xgrq=#xgrq#</isNotEmpty>
			<isNotEmpty prepend=',' property='bz'>bz=#bz#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz1'>kz1=#kz1#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz2'>kz2=#kz2#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz3'>kz3=#kz3#</isNotEmpty>
			<isNotEmpty prepend=',' property='kz4'>kz4=#kz4#</isNotEmpty>

		</dynamic>
		where 1=1 
			<isNotEmpty prepend='AND' property='XGTJxh'> xh = #XGTJxh#</isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxcdmc'> xcdmc = #XGTJxcdmc# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJfwsbh'> fwsbh = #XGTJfwsbh# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJfwsmc'> fwsmc = #XGTJfwsmc# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJfwsqc'> fwsqc = #XGTJfwsqc# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxcr'> xcr = #XGTJxcr# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxcqy'> xcqy = #XGTJxcqy# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxcdd'> xcdd = #XGTJxcdd# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxcwzjd'> xcwzjd = #XGTJxcwzjd# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxcwzwd'> xcwzwd = #XGTJxcwzwd# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxcsj'> xcsj = #XGTJxcsj# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxcnr'> xcnr = #XGTJxcnr# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxcjg'> xcjg = #XGTJxcjg# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxctp1'> xctp1 = #XGTJxctp1# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxctp2'> xctp2 = #XGTJxctp2# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxcsp'> xcsp = #XGTJxcsp# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxcpjxj'> xcpjxj = #XGTJxcpjxj# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxcpjnr'> xcpjnr = #XGTJxcpjnr# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxcpjr'> xcpjr = #XGTJxcpjr# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxcpjdw'> xcpjdw = #XGTJxcpjdw# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxcpjsj'> xcpjsj = #XGTJxcpjsj# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJcjry'> cjry = #XGTJcjry# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJcjrq'> cjrq = #XGTJcjrq# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxgry'> xgry = #XGTJxgry# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJxgrq'> xgrq = #XGTJxgrq# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJbz'> bz = #XGTJbz# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJkz1'> kz1 = #XGTJkz1# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJkz2'> kz2 = #XGTJkz2# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJkz3'> kz3 = #XGTJkz3# </isNotEmpty>
			<isNotEmpty prepend='AND' property='XGTJkz4'> kz4 = #XGTJkz4# </isNotEmpty>

	</update>
	
	<!-- delete object -->
	<delete id="delete_Nhywjtssxcd" parameterClass="java.util.Map">
		delete from nhywjtssxcd 
		<include refid="condition_Nhywjtssxcd"/>
	</delete>
	
	<!-- batch delete object -->
	<delete id="batch_delete_Nhywjtssxcd" parameterClass="java.util.Map">
		delete from nhywjtssxcd 
		where 1=1
			<isNotEmpty prepend='AND' property='keyword'>
			key  in (#keyword#)
			</isNotEmpty>
	</delete>
	
	<!-- query objects by page-->
	<select id="query_Nhywjtssxcd" resultClass="java.util.HashMap" parameterClass="java.util.Map">
		select 
			xh,xcdmc,fwsbh,fwsmc,fwsqc,xcr,xcqy,xcdd,xcwzjd,xcwzwd,xcsj,xcnr,xcjg,xctp1,xctp2,xcsp,xcpjxj,xcpjnr,xcpjr,xcpjdw,xcpjsj,cjry,cjrq,xgry,xgrq,bz,kz1,kz2,kz3,kz4
		from nhywjtssxcd 
		<include refid="condition_Nhywjtssxcd"/>		
	</select>
	
	<!-- query objects totalcount -->
	<select id="count_Nhywjtssxcd" resultClass="java.lang.Integer" parameterClass="java.util.Map">
		select count(*) from nhywjtssxcd 
		<include refid="condition_Nhywjtssxcd"/>			
	</select>
	
	<!-- batch add objects -->
	<insert id="batch_insert_Nhywjtssxcd" parameterClass="java.util.List">
	 	<![CDATA[
          INSERT
      	]]>
      	<iterate conjunction=" " > 
			into nhywjtssxcd(
			 <![CDATA[ 
				xh,xcdmc,fwsbh,fwsmc,fwsqc,xcr,xcqy,xcdd,xcwzjd,xcwzwd,xcsj,xcnr,xcjg,xctp1,xctp2,xcsp,xcpjxj,xcpjnr,xcpjr,xcpjdw,xcpjsj,cjry,cjrq,xgry,xgrq,bz,kz1,kz2,kz3,kz4
			)values
			 ]]>  		 
			 <![CDATA[ 
				(
				#list[].xh#,#list[].xcdmc#,#list[].fwsbh#,#list[].fwsmc#,#list[].fwsqc#,#list[].xcr#,#list[].xcqy#,#list[].xcdd#,#list[].xcwzjd#,#list[].xcwzwd#,#list[].xcsj#,#list[].xcnr#,#list[].xcjg#,#list[].xctp1#,#list[].xctp2#,#list[].xcsp#,#list[].xcpjxj#,#list[].xcpjnr#,#list[].xcpjr#,#list[].xcpjdw#,#list[].xcpjsj#,#list[].cjry#,#list[].cjrq#,#list[].xgry#,#list[].xgrq#,#list[].bz#,#list[].kz1#,#list[].kz2#,#list[].kz3#,#list[].kz4#
				)
			]]>    
    	</iterate> 
	</insert>
</sqlMap>











